List An Agent's Server Keys
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
agent_id*Agent Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/agents/497f6eca-6276-4993-bfeb-53cbbbba6f08/server-keys"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "key_prefix": "string", "allowed_domains": [ "string" ], "allowed_ips": [ "string" ], "allowed_regions": [ "string" ], "revoked": true, "last_used_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z" }]Empty
Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}